 
body{
margin:0;
padding:0;
text-align: center;
font-family: verdana, arial, sans-serif; }
a {
text-decoration:  none;
font-weight: bold;
border: none;
 }
a:hover {
text-decoration:  underline; 
border: none;
 }
 
/* Layout */

#accessibility {
display: none;
}

#source {
display: none;
}

#pagewidth-800{
width:770px;
text-align:left;
margin-left:auto;
margin-right:auto;
background: url(../images/back_all.gif) repeat-y 0px 140px;
margin-bottom: 20px;
}

#pagewidth-1024{
width:970px;
text-align:left;
margin-left:auto;
margin-right:auto;
background: url(../images/back_all1024.gif) repeat-y 0px 140px;
margin-bottom: 20px;
}

#header {
height:  150px; 
width:  100%; 
 }
 
#top-top {
height: 30px;
width: 100%;
background: transparent;
}

#top-bottom {
margin-top: 4px;
margin-left: 90px;
height: 80px;
width: 200px;
background: transparent;
float: left;
}

#search {
margin: 0px;
padding: 0px;
width: 148px;
height: 28px;
float: right;
background: url(../images/back_search.gif) right top no-repeat;
padding-left: 10px;
padding-top: 2px;
vertical-align: top;
}

#search .inputbox{
width: 100px;
height: 18px;
font-size: 10px;
background: transparent;
border: none;
margin: 0px;
padding: 0px;
line-height: 14px;
}

#search .button{
margin: 0px;
padding: 0px;
height: 14px;
font-size: 10px;
background: transparent;
border: none;
line-height: 10px;
}

#search form {
margin: 0px;
padding: 0px;
}

#topmenu{
height: 149px;
float: right;
width: 400px;
background: #017DC3;
outline: 1px solid #017DC3;
}


#topmenu:hover {
outline: 1px solid #fff;
}

#pathway{ 
width: 490px;
height: 18px;
padding-left: 10px;
padding-top: 7px;
vertical-align:top;
}

#leftcol{
 width: 152px;
 float: left;
 position: relative;
 margin-right: 5px;
 } 

#rightcol-normal{
 width: 160px;
 float: right;
 position: relative;
 margin-right: 1px;
 margin-top: 0px;
 } 
 
 
 
 
#rightcol-broad{
 width: 180px;
 float: right;
 position: relative;
 margin-right: 1px;
 margin-top: -22px;
 } 
 
#outer-800{
width: 770px;
padding-top: 6px;
} 

#outer-1024{
width: 980px;
padding-top: 0;
} 

#footer-800{  
height: auto; 
width:100%; 
background: url(../images/footer.jpg) top left repeat #FFFFFF; 
font-size: 10px;
}

#footer-1024{  
height: auto; 
width:100%; 
background: url(../images/footer1024.jpg) top left repeat #FFFFFF; 
font-size: 11px;
color: #FFFFFF;
}

#maincol-normal-800{ 
 float: left; 
 width: 450px;
 } 
 
#maincol-broad-800{ 
 float: left; 
 width: 422px;
 } 
 
 #maincol-wide-800{ 
 float: left; 
 width: 600px;
padding-top: 3px !important;
padding-top: 0px;
 } 
 

#maincol-normal-1024{ 
 float: left; 
 width: 650px;
 } 
 
#maincol-broad-1024{ 
 float: left; 
 width: 622px;
 } 
 
 #maincol-wide-1024{ 
float: left; 
width: 800px;
padding-top: 3px !important;
padding-top: 0px;
 } 
 
 #banner {
 width: 250px;
 height: 30px;
 float: right;
 padding-left: 6px;
 padding-top: 6px;
 }
 
 iframe.wrapper {
 z-index: 0;
 }
 
.clr{clear:both;}
.content {
padding: 0px 0px 0px 0px;
font-size: 10px;
line-height: 18px;
}

/* Modules */

#leftcol div.module  {
width: 152px;
background: transparent url(../images/module_middle.jpg) left repeat-y;
margin-bottom: 10px;
}

#leftcol div.module div  {
width: 152px;
background: transparent url(../images/module_top.jpg) top left no-repeat;
}

#leftcol div.module div div  {
width: 152px;
background: transparent url(../images/module_bottom.jpg)  bottom left no-repeat;
}

#leftcol div.module div div div{
width: 137px;
padding-left: 5px;
padding-right: 10px;
padding-top: 10px;
background: transparent;
padding-bottom: 10px;
font-size: 10px;
}

#rightcol-normal div.module {
	border:1px solid #D1D1D1;
	padding:5px;
	border-radius: 8px;
	margin-bottom:15px;
	background: rgba(219,219,219,1);
background: linear-gradient(to right, rgba(219,219,219,1) 0%, rgba(254,254,254,1) 0%, rgba(206,206,206,1) 100%);
}




#leftcol div.module div div div div, #rightcol-normal div.module div div div div{
padding: 0px;
margin: 0px;
}

#rightcol-broad div.module {
width: 177px;
background: transparent url(../images/module_middle_wide.jpg) left repeat-y;
margin-bottom: 10px;
}

#rightcol-broad div.module div {
width: 177px;
background: transparent url(../images/module_top_wide.jpg) top left no-repeat;
}

#rightcol-broad div.module div div {
width: 177px;
background: transparent url(../images/module_bottom_wide.jpg)  bottom left no-repeat;
}

#rightcol-broad div.module div div div{
width: 162px;
padding-left: 5px;
padding-right: 10px;
padding-top: 10px;
background: transparent;
padding-bottom: 10px;
font-size: 10px;
}

#rightcol-broad div.module div div div div{
padding: 0px;
margin: 0px;
}




div.module h3 {
font-size: 14px;
width: 130px;
font-weight: bold;
margin: 0px;
padding: 0px;
margin-bottom: 5px;
}

#user1{
float: left;
width: 49%;
}

#user2{
float: right;
width: 49%;
}

#user3 {
width: 100%;
}

#user1 ul, #user2 ul, #user3 ul {
list-style: none;
margin: 0px;
padding: 0px;
padding-left: 0.7em;
margin-left: 0.7em;
margin-bottom: 5px;
margin-top: 2px;
}

#maincol-normal-800 div.moduletable, #maincol-wide-800 div.moduletable, #maincol-broad-800 div.moduletable, #maincol-normal-1024 div.moduletable, #maincol-wide-1024 div.moduletable, #maincol-broad-1024 div.moduletable {
width: 100%;
margin-bottom: 10px;
border: 1px solid #EFEFEF;
background: transparent;
font-size: 10px;
}

#maincol-normal-800 div.moduletable h3, #maincol-wide-800 div.moduletable h3, #maincol-broad-800 div.moduletable h3, #maincol-normal-1024 div.moduletable h3, #maincol-wide-1024 div.moduletable h3, #maincol-broad-1024 div.moduletable h3 {
font-size: 12px;
font-weight: bold;
margin: 0px;
padding: 0px;
height: 20px;
line-height: 20px;
color: #FFF;
width: 100%;
border-bottom: 1px solid #EFEFEF;
text-align: left;
text-indent: 5px;
}

/* Topmenu */

 ul#mainlevel-nav
{
list-style: none;
padding: 0;
margin: 0;
float: right;
white-space: nowrap;
}

ul#mainlevel-nav li{
width: auto !important;
width: 5%;
float: right;
margin: 0;
font-size: 11px;
height: 20px;
line-height: 20px;
white-space: nowrap;
margin-right: 1px;	
}

ul#mainlevel-nav li a{
font-weight: normal;
height: 20px;
display: block;
padding-left: 5px;
padding-right: 10px;
text-decoration: none;
color: #CCCCCC;
margin-left: 5px;
white-space: nowrap;
}



/* Main Menu(s) */

a.mainlevel {
font-size: 11px;
padding-left: 4px;
width: 143px;
display: block;
line-height: 26px;
margin-bottom: 2px;
text-decoration: none;
font-weight: normal;
border-right: 4px solid #CACACA;
voice-family:"\"}\""; /* Box Model fix */
voice-family:inherit;
width: 135px;
}



html>body a.mainlevel {width:135px;} /* Opera5-Fix-fix ;-) */


a.mainlevel:hover{
background: #004B92;
color:#fff;
font-size:11.5px;
text-decoration: none;
}

a.mainlevel#active_menu {
	background:#fff;font-size:11.5px;
	color:#222;
}

a.sublevel {
padding: 0px;
margin: 0px;
font-size: 11px;
padding-left: 12px;
width: 139px;
display: block;
line-height: 20px;
margin-bottom: 2px;
text-decoration: none;
font-weight: normal;
border-right: 4px solid #CACACA;
voice-family:"\"}\""; /* Box Model fix */
voice-family:inherit;
width: 123px;
}

html>body a.sublevel {width:123px;} /* Opera5-Fix-fix ;-) */

a.sublevel:hover, a.sublevel#active_menu {
text-decoration: none;
width: 139px;
voice-family:"\"}\""; /* Box Model fix */
voice-family:inherit;
width: 123px;
}
html>body a.sublevel:hover, a.sublevel#active_menu { /* Opera5-Fix-fix ;-) */
width: 123px;
}


/* Module specific */

#leftcol div.module div div div div.syndicate {
background: transparent;
width: 137px;
margin: 0px;
padding: 0px;
}

#leftcol div.module div div div div.syndicate div {
background: transparent;
width: 137px;
margin: 0px;
padding: 0px;
}


/* Other Mambo Stuff */

#title {
}
.pathway {
color: #444;
font-size: 11px;
text-decoration: none;
font-weight: normal;
}

.pathway a{
color: #111;
text-decoration: none;
font-weight: normal;
}

.pathway a:hover {
	text-decoration: underline;
}

.date {
}
hr {
width:  90%; 
 }
hr.separator {
width:  40%; 
 }
a.pnav {
}
.pnav:hover {
}
.small {
font-size: 11px;
color: #ABABAB;
line-height: 0.7;
}
.smalldark {
font-size: 11px;
color: #000;
height: 10px;
line-height: 10px;
text-align: left;
}

.sectiontableentry1 {
text-align: left;
background: #EFEFEF;
font-size: 11px;
padding: 2px;
}
.sectiontableentry2 {
background: #FFF;
font-size: 11px;
text-align: left;
padding: 2px;
}
.button {
border: 1px solid #BBBBBB;
}
.inputbox {
border: 1px solid #BBBBBB;
}

.createdate {
font-size: 11px;
color: #333;
height: 10px;
line-height: 0.7;
}
.modifydate {
font-size: 11px;
color: #333;
height: 20px;
line-height: 20px;
margin-bottom: 5px;
}
a.readon, .back_button > a {
    background: #004B92;
    border: 1px solid transparent;
    color: #fff;
    display: inline-block;
    font-size: 0.92em;
    padding: 6px 0 7px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 #15314e;
    text-transform: uppercase;
    width: 110px;
}

.blog_more {
font-size: 11px;
}
.back_button > a:hover,
a.readon:hover {
border: 1px solid #222;
background: #eee; color:#222;
text-decoration: none;
text-shadow: 0 1px 0 #fff;
}

.blog {
width: 100%;
}

.pagenav {
	font-size:12px;
}

span.pagenav {
	border:1px solid #333;
	padding: 2px 4px;
}

.contentheading {
width: 98%;
font-weight: bold;
font-size: 16px;
height: 23px;
line-height: 20px;
border-bottom: 1px solid #002E61;
font-family: 'Trebuchet MS', verdana, sans-serif;
color: #002E61;
}

.contentpaneopen {
text-align: left;
background: transparent;
font-size: 11px;
line-height: 1.8;
width: 98%;
}

table.contentpane td.contentheading {
width: 98%;
font-weight: bold;
font-size: 16px;
height: 23px;
line-height: 20px;
font-family: 'Trebuchet MS', verdana, sans-serif;
border: none;
}

table.contentpane ul {
margin: 0px;
padding: 0px;
list-style: none;
}

table.contentpane ul li{
padding: 0px;
margin: 0px;
padding-left: 15px;
}

.contentdescription {
font-size: 11px;
}
.sectiontableheader {
font-weight: bold;
font-size: 11px;
height: 25px;
line-height: 25px;
}
.categorytitle {
font-weight: bold;
font-size: 16px;
height: 25px;
line-height: 25px;
font-family: "Trebuchet MS", Verdana, sans serif;
}
.componentheading {
font-weight: bold;
font-size: 16px;
height: 23px;
line-height: 20px;
font-family: "Trebuchet MS", Verdana, sans serif;
border-bottom: 1px solid #002E61;
color: #002E61;
margin-bottom: 5px;
}
a.category {
text-decoration:  underline; 
 }
a.category:hover {
text-decoration:  underline; 
 }
table.moduletable {
width:  100%; 
font-size: 80%;
 }
table.moduletable th  {
font-size: 80%;
}

.poll {
font-size: 11px;
text-align: center;
}


.back_button a{
font-size: 11px;
font-weight: normal;
}

.blogsection {
font-size: 11px;
}

.blog_more ul li{
list-style: none;
padding-left: 14px;
line-height: 18px;
}

table.contenttoc {
border: 1px solid #CCCCCC;
padding: 3px;
}

table.contenttoc th{
font-weight: bold;
font-size: 11px;
border-bottom: 1px solid #BBBBBB;
}

form {
margin: 0px;
padding: 0px;
}
.highlight{ background: #FF3 }

/*  wycięte z modułów */

#panel_cookie{
  width:100%;
  text-align:center;
  background:#eee;
	border-bottom:solid 1px #bbb;
	border-top:solid 1px #bbb;
	position:fixed;
	top:0;
	z-index:999;
}
#panel_cookie_dol{
  width:100%;
  text-align:center;
  background:#eee;
	border-bottom:solid 1px #bbb;
	border-top:solid 1px #bbb;
	position:fixed;
	bottom:0;
	z-index:999;
}
 
#panel_cookie input, #panel_cookie_dol input{
  padding:3px 7px;
  margin:5px 20px;
  background: none repeat scroll 0 0 transparent;
  border: 1px solid #FAFAFA;
  display:inline;
}
#panel_cookie input#ukryj, #panel_cookie_dol input#ukryj{
  float:right;
  color:red;
}

#panel_cookie input:hover, #panel_cookie_dol input:hover{
  color:#fafafa;
  background:#ccc;
}

div#schowaj h4{
  font-size:16px;
  padding:5px;

}
div#schowaj p{
  font-size:12px;
}
div#schowaj p a{
  font-size:11px;
}


 
#jflanguageselection {float: right;vertical-align: middle;}
#jflanguageselection ul.jflanguageselection
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-weight: normal;
}

#jflanguageselection ul.jflanguageselection li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 1px 1px 1px 1px;
	white-space: nowrap;
	border: none;
	font-size: 0.9em;
}

#jflanguageselection ul.jflanguageselection li#active_language
{
	font-size: 11px;
 	font-weight: bold;
}

#jflanguageselection ul.jflanguageselection li a
{
	display: block;
}

#jflanguageselection ul.jflanguageselection img
{
	border: none;
}


 

#jflanguageselection select.jflanguageselection
{
	border: 1px solid #cccccc;
	margin: 1px 1px 1px 1px;
	padding: 0px 0px 1px 0px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #c64934;
}

#jflanguageselection label.jflanguageselection{position:absolute;left:-1000px;}
.rawimages {text-align: left;}
.rawimages img {border: none;margin:2px;}
.rawimages span#active_language img {margin:2px;border: none;}
div#jflanguageselection img.langImg{ float: left; border: none; margin-top: 3px; }
div#jflanguageselection li img.langImg{ float: left; border: none; margin: 1px 3px 0px 0px; }


/* Dodatkowe Poprawki WCAG */

.grafiki > a {
    display: block;
    margin-bottom: 4px;
}

.grafiki img:hover, .contentpaneopen a img:hover {outline:2px solid #002E61;}

	
.search .button:hover {
background: #002E61;border:1px solid #001C3B;
color:#fff;
}
a.contentpagetitle {
	font-size: 18px;
	padding:0px 2px;
	 font-size: 1.125em;
}
a.contentpagetitle:hover {
	background: #004B92;color:#fff;
	text-decoration: none;
}

#pasek {
font-size:14px; 
	width: 955px;
	max-width: 955px;
	box-sizing: border-box;
	border:0;
	margin-left:13px;
}

#fontsize_buttons {font-family: Arial, Helvetica, sans-serif;
width:120px; float:left; line-height:35px;}
#fontsize_buttons a.jfontsize-button {
    color: #111;
    font-size:16px !important;
}
#fontsize_buttons a.jfontsize-button:hover {
	text-decoration: none;
	color:#004B92;
}


#pathway {
	display: inline-block;
}
.toolbar {
width: 445px;
display: inline-block;
	
}

.toolbar .rawimages {
width: 130px;
float:left;
}

#kontrast {
	float:left;  
	padding-top:8px;
}


#kontrast > form {
float: right;
}

 
 

#kontrast label:hover, input.button:hover {
	cursor:pointer;
}

 #kontrast label:nth-last-of-type(odd) {
    	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAVCAMAAACeyVWkAAADAFBMVEX///8AAACYlpcjHyB3d3f//v5PTE1APT7My8vd3Nzi4eEyLi/Ew8QiIiLu7e1EREReW1uKiIi7urqIh4fT0tIzMzN7eXmZmJhsamqqqam2tLXw8PBVVVUREREAegBpAG4AawBzAC0AegBiAGEAbABuAG8AdQBnAC0AcgBmAGEAaQBhAGsALgBuAHAAZwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFCWQBgd7sAGPYAAAAAeAAAAAAAAAAY96hCswAId7sAGwgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA+/ABYd0V3RT4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAX/MABkAKQAAAAAAAAAAADgAAAEdEcFABz3EACAABjAEAAY90j3IAAAABgAAAAAAAD3kAAqABh3OkMY95BDTwAAdzoAAACc//9aWAB4AJ13OkMAAGAAAAAFAAAAAAAACWAAgAAAwBAAAAAAAIAAAAACAAAAAAAAAAAAZgBAAGgEdEp0SkAAAAQAAAAAAAAAAAAC2gAYAAIAAAAAAAD3LABAABgAAAAAAAD3gAAAABgAAAAAAAAAAAAAAAAAAAC6mVD37HdYABgx2YckAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAc0lEQVR4Xp2RSwrAIAwFNQ8UqosKIqW9/z0bG+sH3bSBLDI8hpAotS49Fwf1FM7kDyVQcfUGAzvTDQ5ecJcl7AgTNfCvomUjI1sUjRKSStyj1yKXbFGz8YEQRaUBB49GFJVanDyecNe4b3e5zzdb/mL1txvUlwJR5nDIOQAAAABJRU5ErkJggg==');
	color: transparent;
	background-position: center;
    display: inline-block;
    width: 21px;
    height: 22px;
}

 


#kontrast label:nth-last-of-type(even) {
   	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAVCAMAAACeyVWkAAADAFBMVEX///8AAACYlpcjHyB3d3f//v5PTE1APT7My8vd3Nzi4eEyLi/Ew8QiIiLu7e1EREReW1uKiIi7urqIh4fT0tIzMzN7eXmZmJhsamqqqam2tLXw8PBVVVUREREAegBpAG4AawBzAC0AegBiAGEAbABuAG8AdQBnAC0AcgBmAGEAaQBhAGsALgBuAHAAZwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFCWQBgd7sAGPYAAAAAeAAAAAAAAAAY96hCswAId7sAGwgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA+/ABYd0V3RT4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAX/MABkAKQAAAAAAAAAAADgAAAEdEcFABz3EACAABjAEAAY90j3IAAAABgAAAAAAAD3kAAqABh3OkMY95BDTwAAdzoAAACc//9aWAB4AJ13OkMAAGAAAAAFAAAAAAAACWAAgAAAwBAAAAAAAIAAAAACAAAAAAAAAAAAZgBAAGgEdEp0SkAAAAQAAAAAAAAAAAAC2gAYAAIAAAAAAAD3LABAABgAAAAAAAD3gAAAABgAAAAAAAAAAAAAAAAAAAC6mVD37HdYABgx2YckAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAbElEQVR4Xq2RQQrAIAwEFbKghypURAr2/99sKiat6NGFXIZ1CNGYdewcLu6jBBLZz+vgZ3ogIHb8dQkn0kQdoiq0mxl5USglFFt4WpR6vOlbCM0NoiuEJlz80nWFUI/KtCLcg3e43JZLrv7tAQ6GA7Dm9pd3AAAAAElFTkSuQmCC');
	color: transparent;
	background-position: center;
    display: inline-block;
    width: 21px;
    height: 22px;
} 



#kontrast fieldset {
    border: 0 none;
    display: inline-block;
    margin: -2px 0 0 7px;
    padding: 0;
}

 
input#jos_change_templatekontrast,
input#jos_change_templatemadeyourweb {
    line-height: 35px;
    margin: 6px 0 0 0;
    padding-top: 0;
    padding-left:0;
    vertical-align: top;
    clip: rect(1px, 1px, 1px, 1px);display: block;position: absolute;
}

.tresc a {
    text-decoration: underline;
}

.tresc a:hover {
	text-decoration: none;
	background: #004B92;
	color:#fff;
	outline:2px solid #004B92;
}

.search input#mod_search_searchword {
	width: 100px;
	padding-left:1px;
}

.content * {
	max-width: 650px !important;
	overflow-wrap: break-word;
}